# Generated by Django 2.0.7 on 2018-08-05 19:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('assignment', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='assignment',
            name='report_ready',
            field=models.BooleanField(default=False),
        ),
    ]
